Amplify?

vbimport

#1

Hello everyone, this is my first post :slight_smile:

I am trying to make a backup of my Deus Ex Invisible War cd.I run Clone CD 4.2.2 and I am “stuck” in the “Write Settings” menu…

Should I select ‘amplify’, ‘emulate’, or ‘ignore’ in the weak sectors option?

Note: The cd-rom is protected with the ‘SecuROM new’ protection (according to ClonyXXL)


#2

clonecd on it’s own cannot copy this. You will need to use an extra program called twinpeak.

More info can be found here


#3

Originally posted by hburrows83
[B]clonecd on it’s own cannot copy this. You will need to use an extra program called twinpeak.

More info can be found here [/B]

Thanks I have download twinpeak and I will atempt to patch the CCD file…

What about the question I asked before?


#4

What to pick is dependent upon your CD burner. So if you could post it here then the best settings for you can be made.

Because you are using CloneCD to copy this game then you are goign to have to use the TwinPeak method as CloneCD by itself can’t copy this protection.

EDIT
A post an a reply before I could even post my first response to the question.
/EDIT


#5

Thanks guys, I 'm going to follow the instructions described here and after I complete the operation I will post details of what happened…


#6

A post an a reply before I could even post my first response to the question.

That’s called old age :bigsmile: :cool:

But back to your question, if you read the guide you will know you do not need to touch this as week sectors are used for safedisc protected games.

Just use the data profile


#7

? The file has the extention *.B5I what’s going on? Shouldn’t it be *.BWA?


#8

Your using the wrong tool…

Make your own bwa file with BWAbuilder. you can download it here

Or download one from various places on net.


#9

I can’t download it…

Every time I click on the link it just takes me to the upper place of the page…

I should use Internet Explorer to download it, these people on VSO web design are not clever at all, Mozilla is now one of the most popular browsers, they should support it…


#10

Why dont CloneCD get twinpeak built in??


#11

I use mozilaa firefox and it’s fine.

Because twinpeaks is only a good solution for people who can use lots of different programs… bwabuilder to creat file, twinpeak to patch, then clonecd to merge.

It’s not a very good solution for a company like slysoft as it needs a competitors help to get the job done. IF it then created a bwa bulder type program then maybe… Also compatability is not very good and so can cause more problems…it might also just be for legal reasons… just my thoughts on it, but hey could be completely wrong :bigsmile:


#12

Originally posted by merther02
Why dont CloneCD get twinpeak built in??

I think it has something to do with legal reasons.